.service-content {
  margin-bottom: 95rem;
}
.service-content .services .services-content .services-banner {
  width: 1200rem;
  height: 632rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.service-content .services .services-content .services-banner .banner-title-1 {
  font-size: 24rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #041431;
}
.service-content .services .services-content .services-banner .banner-title-2 {
  font-size: 48rem;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #c41e2a;
}
.service-content .services .services-content .services-banner .banner-title-3 {
  font-size: 29rem;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #c41e2a;
}
.service-content .services .services-content .services-banner .items {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin: 58rem 0 54rem 0;
}
.service-content .services .services-content .services-banner .items .item {
  width: 286.9rem;
  height: 286.9rem;
  border-radius: 50%;
  background-color: #c41e2a;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #f3f3f3;
}
.service-content .services .services-content .services-banner .items .item ul > li {
  font-size: 20rem;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #ffffff;
  line-height: 29rem;
}
.service-content .services .services-content .services-banner .items .item ul > li:nth-child(1) {
  height: 58rem;
  font-size: 58rem;
  font-family: DengXian;
  font-weight: bold;
  color: #ffffff;
}
.service-content .services .services-content .guidelines {
  width: 100%;
  height: 522rem;
  margin-top: 50rem;
  display: flex;
}
.service-content .services .services-content .guidelines .left {
  width: 845rem;
  height: 100%;
  background-color: #e6e6e6;
}
.service-content .services .services-content .guidelines .right {
  flex: 1;
  flex-shrink: 0;
  background-color: #c41e2a;
  padding: 25rem 0 0 70rem;
}
.service-content .services .services-content .guidelines .right ul li {
  max-width: 650rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 21rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #ffffff;
}
.service-content .services .services-content .guidelines .right ul li span {
  display: inline-block;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(1) {
  font-size: 22rem;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #ffffff;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(1) .icon {
  width: 8rem;
  height: 23rem;
  background-color: #fff;
  margin-right: 14rem;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(1) .subtitle {
  font-size: 18rem;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #f88289;
  margin-left: 40rem;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(2) {
  margin: 30rem 0 25rem 0;
  align-items: flex-start;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(2) .icon {
  width: 33rem;
  height: 33rem;
  flex-shrink: 0;
  background: url(../static/img/guidelines-icon-1.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 31rem;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(3) {
  margin: 0 0 24rem 0;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(3) .icon {
  width: 32rem;
  height: 27rem;
  flex-shrink: 0;
  background: url(../static/img/guidelines-icon-2.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 30rem;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(4) {
  margin: 0 0 26rem 0;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(4) .icon {
  width: 32rem;
  height: 29rem;
  flex-shrink: 0;
  background: url(../static/img/guidelines-icon-3.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 29rem;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(5) {
  margin: 0 0 26rem 0;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(5) .icon {
  width: 35rem;
  height: 35rem;
  flex-shrink: 0;
  background: url(../static/img/guidelines-icon-4.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 28rem;
}
.service-content .services .services-content .guidelines .right ul li:nth-child(6) .icon {
  width: 31rem;
  height: 35rem;
  flex-shrink: 0;
  background: url(../static/img/guidelines-icon-5.png) no-repeat;
  background-size: 100% 100%;
  margin-right: 31rem;
}
.service-content .services .services-content .illustrations {
  width: 1200rem;
  margin: 57rem auto 0;
}
.service-content .services .services-content .illustrations .item {
  width: 100%;
  height: 271rem;
  margin-bottom: 25rem;
  display: flex;
  flex-direction: row;
}
.service-content .services .services-content .illustrations .item .msg {
  height: 100%;
  background-color: #f3f3f3;
  margin-left: 30rem;
}
.service-content .services .services-content .illustrations .item .msg .number {
  font-size: 48rem;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #444444;
}
.service-content .services .services-content .illustrations .item .msg .text {
  font-size: 20rem;
  font-family: Source Han Sans CN;
  font-weight: 400;
  color: #444444;
}
.service-content .services .services-content .illustrations .item .img {
  flex: 1;
  flex-shrink: 0;
  background-color: #d5d4d4;
}
.service-content .services .services-content .illustrations .item:nth-child(1) .msg {
  width: 397.6rem;
}
.service-content .services .services-content .illustrations .item:nth-child(1) .msg .number {
  margin: 28rem 0 0 86rem;
}
.service-content .services .services-content .illustrations .item:nth-child(1) .msg .text {
  margin: 10rem 40rem 0 16rem;
}
.service-content .services .services-content .illustrations .item:nth-child(2) .msg {
  width: 485rem;
}
.service-content .services .services-content .illustrations .item:nth-child(2) .msg .number {
  margin: 60rem 0 0 43rem;
}
.service-content .services .services-content .illustrations .item:nth-child(2) .msg .text {
  margin: 10rem 40rem 0 42rem;
}
.service-content .services .services-content .illustrations .item:nth-child(3) .msg {
  width: 647.4rem;
}
.service-content .services .services-content .illustrations .item:nth-child(3) .msg .number {
  margin: 10rem 0 0 84rem;
}
.service-content .services .services-content .illustrations .item:nth-child(3) .msg .text {
  margin: 0 40rem 0 47rem;
}
.service-content .services .services-content .illustrations .item:nth-child(2n) {
  flex-direction: row-reverse;
}
.service-content .services .services-content .illustrations .item:nth-child(2n) .msg {
  margin-left: 0;
  margin-right: 30rem;
}
.service-content .services .services-content .illustrations .item:last-child {
  margin: 0;
}
.service-content .network .network-map {
  width: 1200rem;
  height: 876rem;
  margin: 0 auto;
  background: url(../static/img/network-map-bg.png) no-repeat;
  background-size: 100% 100%;
}
